<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header class="container">
        <h1>Site title</h1>
        <h2>Page title</h2>
    </header>
    <main class="container">
        <p><b>Lorem</b> <i>ipsum</i> <s>dolor</s> sit, amet consectetur adipisicing elit. Velit iure natus consequatur
            corrupti ducimus vitae quia veniam perferendis pariatur distinctio sequi maiores, cupiditate ullam
            praesentium
            ab qui obcaecati quasi! Quisquam!</p>
        <h3>Third title</h3>
        <p>
            <a href="http://kpfu.ru" target="_blank">Eaque</a>
            <a href="?test=1">ducimus</a> <br>
            tempora nulla fugit dolorem dolores? <span style="color: red;">Recusandae</span> non molestiae doloremque
            numquam, dolorum quasi itaque
            <img src="cat.webp" alt="Кот" width="300" class="image">
            perspiciatis accusantium nam omnis ea nulla maiores aspernatur vero accusamus? Sapiente laudantium
            exercitationem nihil explicabo?
        </p>


        <hr>
        <b>Вход</b>
        <form action="" method="post">
            <input type="email" name="email" placeholder="Email"><br>
            <input type="password" name="password" placeholder="Пароль"><br>
            <button>Войти</button>
        </form>
        <hr>
        <b>Запись на консультацию</b>
        <form action="" method="post">
            <label for="contact_form_first_name">Имя</label>
            <input id="contact_form_first_name" type="text" name="first_name" placeholder="Имя"><br>
            <label>
                Фамилия
                <input type="text" name="last_name" placeholder="Фамилия">
            </label>
            <br>
            <label>
                Ваш возраст
                <input type="text" name="age" placeholder="Ваш возраст">
            </label>
            <br>
            <label>
                Возраст ребенка
                <input type="text" name="child_age" placeholder="Возраст ребенка">
            </label>
            <br>
            <label>
                Почта
                <input type="email" name="email" placeholder="Email">
            </label>
            <br>
            <label>
                <input type="checkbox" name="agreement"> Согласен на обработку персональных данных
            </label>
            <br>
            Пол<br>
            <label>
                <input type="radio" name="gender" value="m"> Мужчина <br>
            </label>
            <label>
                <input type="radio" name="gender" value="w"> Женщина <br>
            </label>
            <br>
            <label>
                Выберите роль<br>
                <select name="role">
                    <option value="">Выбрать</option>
                    <option value="admin">Админ</option>
                    <option value="user">Пользователь</option>
                </select>
            </label>
            <br>
            <button type="submit">Отправить</button>
            <button type="reset">Сбросить</button>
        </form>


        <table border="1">
            <tr>
                <th>Кнопка</th>
                <th>Ссылка</th>
            </tr>
            <tr>
                <td>
                    <ol>
                        <li>Работа с формой
                            <pre>type=submit/reset</pre>
                        </li>
                        <li>Вызова действий
                            <pre>type=button</pre>
                        </li>
                    </ol>
                </td>
                <td>
                    <ol>
                        <li>Переходы на другие страницы</li>
                        <li>Переходы на страницы других сайтов</li>
                    </ol>
                </td>
            </tr>
        </table>
        &gt; &lt;
    </main>
    <footer class="container">
        <hr>
        &copy; 2023 atnartur
    </footer>
</body>

</html>